<zs-icon role="img" tabindex="0" icon-type="{{::vm.getIcon()}}" zs-tooltip="{{::vm.getDescription()}}"
  zs-tooltip-options="{ attachment: 'center bottom', target: 'center top', offset: { x: 0, y: -10 } }">
</zs-icon>

<button type="button" ng-click="vm.handleSelfAssign($event)" class="case-intake-action-take-on"
  aria-label="Zaak {{::vm.getCaseNumber()}} in behandeling nemen" zs-tooltip="Zaak in behandeling nemen"
  zs-tooltip-options="{ attachment: 'center bottom', target: 'center top', offset: { x: 0, y: -10 } }">
  <zs-icon icon-type="play" aria-hidden="true"></zs-icon>
</button>

<button type="button" ng-click="vm.handleReject($event)" class="case-intake-action-reject"
  aria-label="Zaak {{::vm.getCaseNumber()}} weigeren" zs-tooltip="Zaak weigeren"
  zs-tooltip-options="{ attachment: 'center bottom', target: 'center top', offset: { x: 0, y: -10 } }">
  <zs-icon icon-type="close" aria-hidden="true"></zs-icon>
</button>